.forbes-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin-top: 50px;
}


.forbes-section .forbes-title {
    display: flex;
    flex-direction: row;
    width: 100%;
    align-items: center;
    justify-content: center;

}

.forbes-section .forbes-title h1 {
    font-family: 'aller-bd', '-apple-system', 'system-ui';
    color: #640b19;
    font-size: 1.5vw;
}

.forbes-section .forbes-card {
    display: flex;
    flex-direction: row;
    width: 900px;
    height: 500px;
    border-radius: 20px;
    background-color: #801f2e;
}

.forbes-section .forbes-card .forbes-left-card {
    display: flex;
    flex-direction: column;
    width: 60%;
    height: 100%;
    /* background-color: red; */
}

.forbes-section .forbes-card .forbes-left-card .forbes-image-card {
    display: flex;
    position: relative;
    width: 100%;
    height: 90%;
    /* background-color: yellow; */
}

.forbes-section .forbes-card .forbes-left-card .forbes-image-card img {
    position: absolute;
    width: 120%;
    left: -50px;
}

.forbes-section .forbes-card .forbes-left-card .forbes-image-description-card {
    display: flex;
    width: 100%;
    height: 10%;
    align-items: center;
    justify-content: center;
}

.forbes-section .forbes-card .forbes-left-card .forbes-image-description-card p {
    font-family: 'aller-rg', '-apple-system', 'system-ui';
    color: #FAF6F4;
}

.forbes-section .forbes-card .forbes-right-card {
    display: flex;
    flex-direction: column;
    width: 40%;
    height: 100%;
    /* background-color: blue; */
}

.forbes-section .forbes-card .forbes-right-card .forbes-title-card {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 30%;
    align-content: center;
    justify-content: flex-end;
    align-items: center;
}

.forbes-section .forbes-card .forbes-right-card .forbes-title-card h1 {

    font-family: 'aller-bd', '-apple-system', 'system-ui';
    color: #FAF6F4;
    font-size: 20px;
}

.forbes-section .forbes-card .forbes-right-card .forbes-description-card {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 70%;
    padding: 20px;
}

.forbes-section .forbes-card .forbes-right-card .forbes-description-card p {
    font-family: 'aller-rg', '-apple-system', 'system-ui';
    color: #FAF6F4;
}

@media only screen and (orientation: portrait) {

    .forbes-section .forbes-card  {
        flex-direction: column-reverse;
        width: 90%;
        height: auto;
    }

    .forbes-section .forbes-card .forbes-left-card {
        width: 100%;
    }

    .forbes-section .forbes-card .forbes-left-card .forbes-image-card img {
        left: 0px;
        width: 100%;
        position: relative;
    }

    .forbes-section .forbes-card .forbes-right-card {
        width: 100%;
    }
}